## haskell-dav 0.0

=== debian/changelog ===
haskell-dav (0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Sep 2012 22:49:12 -0400
