=== debian/control ===
Source: haskell-dav
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , ghc-ghci
             , libghc-case-insensitive-dev (>> 0.4)
             , libghc-case-insensitive-prof
             , libghc-cmdargs-dev (>> 0.9)
             , libghc-cmdargs-prof
             , libghc-http-conduit-dev (>> 1.4)
             , libghc-http-conduit-prof
             , libghc-http-types-dev (>> 0.6)
             , libghc-http-types-prof
             , libghc-lens-dev (>> 2.4)
             , libghc-lens-prof
             , libghc-lifted-base-dev (>> 0.1)
             , libghc-lifted-base-prof
             , libghc-mtl-dev (>> 2.1)
             , libghc-mtl-prof
             , libghc-network-dev (>> 2.3)
             , libghc-network-prof
             , libghc-resourcet-dev (>> 0.3)
             , libghc-resourcet-prof
             , libghc-transformers-dev (>> 0.3)
             , libghc-transformers-prof
             , libghc-xml-conduit-dev (>> 0.7)
             , libghc-xml-conduit-dev
             , libghc-xml-conduit-prof
             , libghc-xml-hamlet-dev (>> 0.3)
             , libghc-xml-hamlet-dev
             , libghc-xml-hamlet-prof
Build-Depends-Indep: ghc-doc
                   , libghc-case-insensitive-doc
                   , libghc-cmdargs-doc
                   , libghc-http-conduit-doc
                   , libghc-http-types-doc
                   , libghc-lens-doc
                   , libghc-lifted-base-doc
                   , libghc-mtl-doc
                   , libghc-network-doc
                   , libghc-resourcet-doc
                   , libghc-transformers-doc
                   , libghc-xml-conduit-doc
                   , libghc-xml-hamlet-doc
Standards-Version: 3.9.3
Homepage: http://floss.scru.org/hDAV

Package: hdav
Architecture: any
Section: web
Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}
Description: command-line WebDAV client
 hdav currently only supports copying a file and associated WebDAV
 properties from one URL to another.

Package: libghc-dav-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: RFC 4918 WebDAV support
 This is a library for the Web Distributed Authoring and Versioning
 (WebDAV) extensions to HTTP.  At present it supports a very small
 subset of client functionality.
 .
 In addition, there is an executable, hdav, which can be used for
 command-line operation.
 .
 This package contains the normal library files.

Package: libghc-dav-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: RFC 4918 WebDAV support; profiling libraries
 This is a library for the Web Distributed Authoring and Versioning
 (WebDAV) extensions to HTTP.  At present it supports a very small
 subset of client functionality.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-dav-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: RFC 4918 WebDAV support; documentation
 This is a library for the Web Distributed Authoring and Versioning
 (WebDAV) extensions to HTTP.  At present it supports a very small
 subset of client functionality.
 .
 In addition, there is an executable, hdav, which can be used for
 command-line operation.
 .
 This package contains the documentation files.
