## haskell-dav 0.3

=== debian/changelog ===
haskell-dav (0.3-1) unstable; urgency=low

  * New upstream release

 -- Joey Hess <joeyh@debian.org>  Sat, 01 Dec 2012 17:04:35 -0400

haskell-dav (0.2-1) unstable; urgency=low

  * New upstream release

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Nov 2012 17:55:16 -0400

haskell-dav (0.1-2) unstable; urgency=low

  * Patches to use the oldver versions of lens, http-conduit, and http-types
    in unstable.

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Nov 2012 11:17:08 -0400

haskell-dav (0.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 14 Nov 2012 22:53:17 -0500

haskell-dav (0.0.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 30 Oct 2012 09:09:03 -0400
