=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.12)
              , cdbs
              , ghc
              , ghc-prof
@@ -30,9 +30,11 @@
              , libghc-transformers-dev (>> 0.3)
              , libghc-transformers-prof
              , libghc-xml-conduit-dev (>> 0.7)
+             , libghc-xml-conduit-dev (<< 0.7.0.3)
              , libghc-xml-conduit-dev
              , libghc-xml-conduit-prof
              , libghc-xml-hamlet-dev (>> 0.3)
+             , libghc-xml-hamlet-dev (<< 0.3.0.2)
              , libghc-xml-hamlet-dev
              , libghc-xml-hamlet-prof
 Build-Depends-Indep: ghc-doc
@@ -48,8 +50,10 @@
                    , libghc-transformers-doc
                    , libghc-xml-conduit-doc
                    , libghc-xml-hamlet-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://floss.scru.org/hDAV
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dav
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dav
 
 Package: hdav
 Architecture: any
