## haskell-dav 0.3.1

=== debian/changelog ===
haskell-dav (0.3.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Feb 2013 23:43:49 -0500

haskell-dav (0.3-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Reduce debian/patches/unstable-backport to a few relaxed build
    dependencies

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Feb 2013 18:23:59 +0100
