=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8.12)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
@@ -13,11 +13,11 @@
              , libghc-case-insensitive-prof
              , libghc-cmdargs-dev (>> 0.9)
              , libghc-cmdargs-prof
-             , libghc-http-conduit-dev (>> 1.4)
+             , libghc-http-conduit-dev (>> 1.9.0)
              , libghc-http-conduit-prof
-             , libghc-http-types-dev (>> 0.6)
+             , libghc-http-types-dev (>> 0.7)
              , libghc-http-types-prof
-             , libghc-lens-dev (>> 2.4)
+             , libghc-lens-dev (>> 3.0)
              , libghc-lens-prof
              , libghc-lifted-base-dev (>> 0.1)
              , libghc-lifted-base-prof
@@ -29,13 +29,11 @@
              , libghc-resourcet-prof
              , libghc-transformers-dev (>> 0.3)
              , libghc-transformers-prof
-             , libghc-xml-conduit-dev (>> 0.7)
-             , libghc-xml-conduit-dev (<< 0.7.0.3)
-             , libghc-xml-conduit-dev
+             , libghc-xml-conduit-dev (>> 1.0)
+             , libghc-xml-conduit-dev (<< 1.2)
              , libghc-xml-conduit-prof
-             , libghc-xml-hamlet-dev (>> 0.3)
-             , libghc-xml-hamlet-dev (<< 0.3.0.2)
-             , libghc-xml-hamlet-dev
+             , libghc-xml-hamlet-dev (>> 0.4)
+             , libghc-xml-hamlet-dev (<< 0.5)
              , libghc-xml-hamlet-prof
 Build-Depends-Indep: ghc-doc
                    , libghc-case-insensitive-doc
