## haskell-dav 0.4.1

=== debian/changelog ===
haskell-dav (0.4.1-2build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Dec 2013 02:13:24 +0000

haskell-dav (0.4.1-2build5) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 17:03:17 +0000

haskell-dav (0.4.1-2build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 00:48:53 +0000

haskell-dav (0.4.1-2build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 12:33:27 -0700

haskell-dav (0.4.1-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jun 2013 08:07:52 +0100

haskell-dav (0.4.1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 10:32:57 +0100

haskell-dav (0.4.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:22 +0200

haskell-dav (0.4.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 30 Apr 2013 23:02:11 -0400
