## haskell-dav 0.6

=== debian/changelog ===
haskell-dav (0.6-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 27 Dec 2013 09:54:49 -0500
