=== debian/control ===
Source: haskell-dav
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
 , haskell-devscripts (>= 0.8.13)
 , cdbs
 , ghc
 , ghc-prof
 , ghc-ghci
 , libghc-case-insensitive-dev (>= 0.4)
 , libghc-case-insensitive-prof
 , libghc-http-client-dev (>= 0.2)
 , libghc-http-client-prof
 , libghc-http-client-tls-dev (>= 0.2)
 , libghc-http-client-tls-prof
 , libghc-http-types-dev (>= 0.7)
 , libghc-http-types-prof
 , libghc-lens-dev (>= 3.0)
 , libghc-lens-prof
 , libghc-lifted-base-dev (>= 0.1)
 , libghc-lifted-base-prof
 , libghc-monad-control-dev
 , libghc-monad-control-prof
 , libghc-mtl-dev (>= 2.1)
 , libghc-mtl-prof
 , libghc-network-dev (>= 2.3)
 , libghc-network-prof
 , libghc-optparse-applicative-dev
 , libghc-optparse-applicative-prof
 , libghc-transformers-dev (>= 0.3)
 , libghc-transformers-prof
 , libghc-transformers-base-dev
 , libghc-transformers-base-prof
 , libghc-xml-conduit-dev (>= 1.0)
 , libghc-xml-conduit-dev (<< 1.2)
 , libghc-xml-conduit-prof
 , libghc-xml-hamlet-dev (>= 0.4)
 , libghc-xml-hamlet-dev (<< 0.5)
 , libghc-xml-hamlet-prof
Build-Depends-Indep: ghc-doc
 , libghc-case-insensitive-doc
 , libghc-http-client-doc
 , libghc-http-client-tls-doc
 , libghc-http-types-doc
 , libghc-lens-doc
 , libghc-lifted-base-doc
 , libghc-monad-control-doc
 , libghc-mtl-doc
 , libghc-network-doc
 , libghc-optparse-applicative-doc
 , libghc-transformers-doc
 , libghc-transformers-base-doc
 , libghc-xml-conduit-doc
 , libghc-xml-hamlet-doc
Standards-Version: 3.9.5
Homepage: http://floss.scru.org/hDAV
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dav
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dav

Package: hdav
Architecture: any
Section: web
Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}
Description: command-line WebDAV client
 hdav currently only supports copying a file and associated WebDAV
 properties from one URL to another.

Package: libghc-dav-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: RFC 4918 WebDAV support
 This is a library for the Web Distributed Authoring and Versioning
 (WebDAV) extensions to HTTP.  At present it supports a very small
 subset of client functionality.
 .
 In addition, there is an executable, hdav, which can be used for
 command-line operation.
 .
 This package contains the normal library files.

Package: libghc-dav-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: RFC 4918 WebDAV support; profiling libraries
 This is a library for the Web Distributed Authoring and Versioning
 (WebDAV) extensions to HTTP.  At present it supports a very small
 subset of client functionality.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-dav-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: RFC 4918 WebDAV support; documentation
 This is a library for the Web Distributed Authoring and Versioning
 (WebDAV) extensions to HTTP.  At present it supports a very small
 subset of client functionality.
 .
 In addition, there is an executable, hdav, which can be used for
 command-line operation.
 .
 This package contains the documentation files.
