## haskell-dav 0.6.1

=== debian/changelog ===
haskell-dav (0.6.1-1) unstable; urgency=medium

  * New upstream version.
    - Includes fragile-Manager patch from Joey Hess.  closes: #737902.

 -- Clint Adams <clint@debian.org>  Sat, 08 Feb 2014 09:40:49 -0500
