=== debian/control ===
--- 
+++ 
@@ -11,6 +11,10 @@
  , ghc-ghci
  , libghc-case-insensitive-dev (>= 0.4)
  , libghc-case-insensitive-prof
+ , libghc-either-dev (>= 4.1)
+ , libghc-either-prof
+ , libghc-errors-dev
+ , libghc-errors-prof
  , libghc-http-client-dev (>= 0.2)
  , libghc-http-client-prof
  , libghc-http-client-tls-dev (>= 0.2)
@@ -21,13 +25,13 @@
  , libghc-lens-prof
  , libghc-lifted-base-dev (>= 0.1)
  , libghc-lifted-base-prof
- , libghc-monad-control-dev
+ , libghc-monad-control-dev (>= 0.3.2)
  , libghc-monad-control-prof
  , libghc-mtl-dev (>= 2.1)
  , libghc-mtl-prof
  , libghc-network-dev (>= 2.3)
  , libghc-network-prof
- , libghc-optparse-applicative-dev
+ , libghc-optparse-applicative-dev (>= 0.5.0)
  , libghc-optparse-applicative-prof
  , libghc-transformers-dev (>= 0.3)
  , libghc-transformers-prof
@@ -41,6 +45,8 @@
  , libghc-xml-hamlet-prof
 Build-Depends-Indep: ghc-doc
  , libghc-case-insensitive-doc
+ , libghc-either-doc
+ , libghc-errors-doc
  , libghc-http-client-doc
  , libghc-http-client-tls-doc
  , libghc-http-types-doc
