## haskell-dav 1.0.1

=== debian/changelog ===
haskell-dav (1.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 11 Aug 2014 11:41:08 -0400

haskell-dav (1.0-1) unstable; urgency=medium

  * New upstream version.
    - New functions from Joey Hess.  closes: #757401.

 -- Clint Adams <clint@debian.org>  Fri, 08 Aug 2014 11:39:21 -0400

haskell-dav (0.8-1) unstable; urgency=medium

  * New upstream version.
    - includes "large file" support by Joey Hess.  closes: #757272.

 -- Clint Adams <clint@debian.org>  Wed, 06 Aug 2014 17:09:56 -0400

haskell-dav (0.6.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 May 2014 11:06:00 -0400
