=== debian/control ===
--- 
+++ 
@@ -11,10 +11,12 @@
  , ghc-ghci
  , libghc-case-insensitive-dev (>= 0.4)
  , libghc-case-insensitive-prof
- , libghc-either-dev (>= 4.1)
+ , libghc-either-dev (>= 4.3)
  , libghc-either-prof
  , libghc-errors-dev
  , libghc-errors-prof
+ , libghc-exceptions-dev
+ , libghc-exceptions-prof
  , libghc-http-client-dev (>= 0.2)
  , libghc-http-client-prof
  , libghc-http-client-tls-dev (>= 0.2)
@@ -23,10 +25,6 @@
  , libghc-http-types-prof
  , libghc-lens-dev (>= 3.0)
  , libghc-lens-prof
- , libghc-lifted-base-dev (>= 0.1)
- , libghc-lifted-base-prof
- , libghc-monad-control-dev (>= 0.3.2)
- , libghc-monad-control-prof
  , libghc-mtl-dev (>= 2.1)
  , libghc-mtl-prof
  , libghc-network-dev (>= 2.3)
@@ -38,7 +36,7 @@
  , libghc-transformers-base-dev
  , libghc-transformers-base-prof
  , libghc-xml-conduit-dev (>= 1.0)
- , libghc-xml-conduit-dev (<< 1.2)
+ , libghc-xml-conduit-dev (<< 1.3)
  , libghc-xml-conduit-prof
  , libghc-xml-hamlet-dev (>= 0.4)
  , libghc-xml-hamlet-dev (<< 0.5)
@@ -47,12 +45,11 @@
  , libghc-case-insensitive-doc
  , libghc-either-doc
  , libghc-errors-doc
+ , libghc-exceptions-doc
  , libghc-http-client-doc
  , libghc-http-client-tls-doc
  , libghc-http-types-doc
  , libghc-lens-doc
- , libghc-lifted-base-doc
- , libghc-monad-control-doc
  , libghc-mtl-doc
  , libghc-network-doc
  , libghc-optparse-applicative-doc
