## haskell-dav 1.0.2

=== debian/changelog ===
haskell-dav (1.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 23 Sep 2014 12:47:30 -0400
