=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  , libghc-mtl-prof
  , libghc-network-dev (>= 2.3)
  , libghc-network-prof
- , libghc-optparse-applicative-dev (>= 0.5.0)
+ , libghc-optparse-applicative-dev (>= 0.10.0)
  , libghc-optparse-applicative-prof
  , libghc-transformers-dev (>= 0.3)
  , libghc-transformers-prof
