## haskell-dav 1.0.5

=== debian/changelog ===
haskell-dav (1.0.5-2) unstable; urgency=medium

  * Factor out descriptions using X-Description hack.

 -- Clint Adams <clint@debian.org>  Wed, 13 May 2015 11:57:37 -0400

haskell-dav (1.0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 13 May 2015 00:50:31 -0400

haskell-dav (1.0.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:00:42 +0200

haskell-dav (1.0.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:39 +0100
