## haskell-dav 1.0.7

=== debian/changelog ===
haskell-dav (1.0.7-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 12:32:01 +0100

haskell-dav (1.0.7-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 18:44:51 +0100

haskell-dav (1.0.7-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 09:23:40 +0100

haskell-dav (1.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 16:06:56 +0200
