=== debian/control ===
--- 
+++ 
@@ -13,8 +13,6 @@
  , libghc-case-insensitive-prof
  , libghc-either-dev (>= 4.3)
  , libghc-either-prof
- , libghc-errors-dev (<< 2.0)
- , libghc-errors-prof
  , libghc-exceptions-dev
  , libghc-exceptions-prof
  , libghc-http-client-dev (>= 0.2)
@@ -35,8 +33,9 @@
  , libghc-optparse-applicative-prof
  , libghc-transformers-base-dev
  , libghc-transformers-base-prof
+ , libghc-utf8-string-dev
+ , libghc-utf8-string-prof
  , libghc-xml-conduit-dev (>= 1.0)
- , libghc-xml-conduit-dev (<< 1.3)
  , libghc-xml-conduit-prof
  , libghc-xml-hamlet-dev (>= 0.4)
  , libghc-xml-hamlet-dev (<< 0.5)
@@ -44,7 +43,6 @@
 Build-Depends-Indep: ghc-doc
  , libghc-case-insensitive-doc
  , libghc-either-doc
- , libghc-errors-doc
  , libghc-exceptions-doc
  , libghc-http-client-doc
  , libghc-http-client-tls-doc
@@ -55,6 +53,7 @@
  , libghc-network-uri-doc
  , libghc-optparse-applicative-doc
  , libghc-transformers-base-doc
+ , libghc-utf8-string-doc
  , libghc-xml-conduit-doc
  , libghc-xml-hamlet-doc
 Standards-Version: 3.9.6
