## haskell-dav 1.2

=== debian/changelog ===
haskell-dav (1.2-1build3) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:49:35 +0000

haskell-dav (1.2-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Jun 2016 21:45:56 +0100

haskell-dav (1.2-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 16:29:55 +0000

haskell-dav (1.2-1) unstable; urgency=medium

  * New upstream release

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 08 Jan 2016 16:14:04 +0300

haskell-dav (1.0.7-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:19 -0500

haskell-dav (1.0.7-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:23 +0200
