## haskell-dav 1.3

=== debian/changelog ===
haskell-dav (1.3-1build4) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 24 Oct 2016 20:29:07 -0700

haskell-dav (1.3-1build3) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 23:03:25 +0000

haskell-dav (1.3-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 20:26:17 +0200

haskell-dav (1.3-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:35:31 +0200

haskell-dav (1.3-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream version.
    - Prompts for passwords if unspecified through command line
      switches.  closes: #831296.

 -- Clint Adams <clint@debian.org>  Fri, 15 Jul 2016 10:01:03 -0400
