=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libghc-http-types-prof,
  libghc-lens-dev (>= 3.0),
  libghc-lens-prof,
- libghc-mtl-dev (>= 2.1),
+ libghc-mtl-dev (>= 2.2.1),
  libghc-mtl-prof,
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
@@ -57,10 +57,10 @@
  libghc-utf8-string-doc,
  libghc-xml-conduit-doc,
  libghc-xml-hamlet-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://floss.scru.org/hDAV
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: RFC 4918 WebDAV support
  This is a library for the Web Distributed Authoring and Versioning
  (WebDAV) extensions to HTTP.  At present it supports a very small
