## haskell-dav 1.3.1

=== debian/changelog ===
haskell-dav (1.3.1-3build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 11:33:06 +0100

haskell-dav (1.3.1-3build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 22:52:41 +0100

haskell-dav (1.3.1-3build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 17:17:49 +0100

haskell-dav (1.3.1-3) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 01 Nov 2017 12:14:00 +0200

haskell-dav (1.3.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:15 -0400

haskell-dav (1.3.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:02:01 -0400
