## haskell-dav 1.3.2

=== debian/changelog ===
haskell-dav (1.3.2-2build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:20:47 +0200

haskell-dav (1.3.2-2build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Jun 2018 15:05:27 +0200

haskell-dav (1.3.2-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 09:00:40 -0400

haskell-dav (1.3.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:49:02 -0400
