=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  haskell-devscripts (>= 0.13),
  libghc-case-insensitive-dev (>= 0.4),
  libghc-case-insensitive-prof,
- libghc-either-dev (>= 4.3),
- libghc-either-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
  libghc-http-client-dev (>= 0.2),
@@ -41,13 +41,12 @@
  libghc-utf8-string-prof,
  libghc-xml-conduit-dev (>= 1.0),
  libghc-xml-conduit-prof,
- libghc-xml-hamlet-dev (<< 0.5),
  libghc-xml-hamlet-dev (>= 0.4),
  libghc-xml-hamlet-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-case-insensitive-doc,
- libghc-either-doc,
+ libghc-data-default-doc,
  libghc-exceptions-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
@@ -62,10 +61,10 @@
  libghc-utf8-string-doc,
  libghc-xml-conduit-doc,
  libghc-xml-hamlet-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://floss.scru.org/hDAV
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dav
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dav
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: RFC 4918 WebDAV support
  This is a library for the Web Distributed Authoring and Versioning
  (WebDAV) extensions to HTTP.  At present it supports a very small
