## haskell-dav 1.3.3

=== debian/changelog ===
haskell-dav (1.3.3-1build3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:15 +0000

haskell-dav (1.3.3-1build2) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:50:49 +0000

haskell-dav (1.3.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:30:25 +0200

haskell-dav (1.3.3-1) unstable; urgency=medium

  * New upstream version.
    - Fixes timeout regression.  closes: #872278.

 -- Clint Adams <clint@debian.org>  Wed, 21 Nov 2018 18:26:14 -0500

haskell-dav (1.3.2-4) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:23 +0300

haskell-dav (1.3.2-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:06:13 +0300
