=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -25,8 +26,6 @@
  libghc-http-types-prof,
  libghc-lens-dev (>= 3.0),
  libghc-lens-prof,
- libghc-mtl-dev (>= 2.2.1),
- libghc-mtl-prof,
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
@@ -52,7 +51,6 @@
  libghc-http-client-tls-doc,
  libghc-http-types-doc,
  libghc-lens-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-optparse-applicative-doc,
@@ -64,7 +62,7 @@
 Standards-Version: 4.1.4
 Homepage: http://floss.scru.org/hDAV
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dav
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dav]
 X-Description: RFC 4918 WebDAV support
  This is a library for the Web Distributed Authoring and Versioning
  (WebDAV) extensions to HTTP.  At present it supports a very small
