## haskell-dav 1.3.4

=== debian/changelog ===
haskell-dav (1.3.4-1build4.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:44 +0200

haskell-dav (1.3.4-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:23:32 +0000

haskell-dav (1.3.4-1build3) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:06:15 +0000

haskell-dav (1.3.4-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 23:40:45 +0200

haskell-dav (1.3.4-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 19:48:53 +0200

haskell-dav (1.3.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 21:10:11 -0400
