=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-dav
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -42,8 +43,13 @@
  libghc-xml-conduit-prof,
  libghc-xml-hamlet-dev (>= 0.4),
  libghc-xml-hamlet-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-network-dev (>= 2.6.10),
+ libghc-network-prof,
+ libghc-network-uri-dev (>= 2.6),
+ libghc-network-uri-prof,
+ libghc-optparse-applicative-dev (>= 0.10.0),
+ libghc-optparse-applicative-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
  libghc-data-default-doc,
  libghc-exceptions-doc,
@@ -59,7 +65,7 @@
  libghc-utf8-string-doc,
  libghc-xml-conduit-doc,
  libghc-xml-hamlet-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://floss.scru.org/hDAV
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dav
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dav]
