=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/hdav:: build-ghc-stamp
binary-fixup/hdav::
	install -m 755 -s -D dist-ghc/build/hdav/hdav debian/hdav/usr/bin/hdav || true
